<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Piekarnia</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
</head>
<body class="container">

<h5>System zniżek dla zamówień na duże ilości bułek:<br/>
    <ul>
        <ol>zamówienie mniej niż 10 bułek - brak zniżki</ol>
    </ul>
    <ul>
        <ol>zamówienie od 10 do 49 bułek - zniżka 5%</ol>
    </ul>
    <ul>
        <ol>zamówienie od 50 do 99 bułek - zniżka 10%</ol>
    </ul>
    <ul>
        <ol>zamówienie powyżej 100 bułek - zniżka 15%</ol>
    </ul>
</h5>

<form action="processTheOrderToFile.php" method="post">
    <table style="border:0; text-align: center">
        <tr style="background: #cccccc">
            <td style="width: 150px">Produkt</td>
            <td style="width: 15px">Ilość</td>
        </tr>
        <tr>
            <td >Chleb</td>
             <td><input type="text" name="amoundOfBread" size="3" maxlength="3"></td>
        </tr>
        <tr>
            <td>Bulki</td>
            <td><input type="text" name="numberOfRolls" size="3" maxlength="3"></td>
        </tr>
        <tr>
            <td>Paczki</td>
            <td><input type="text" name="numberOfDonuts" size="3" maxlength="3"></td>
        </tr>
        <tr>
            <td>Adres</td>
            <td><input type="text" name="address" size="30" maxlength="50"></td>
        </tr>
        <tr>
            <td>Jak dowiedzieli się państwo o naszej piekarni?</td>
            <td><select name="source">
                    <option value="a">Jestem stałym klientem</option>
                    <option value="b">Reklama telewizyjna</option>
                    <option value="c">Książka telefoniczna</option>
                    <option value="d">Znajomy</option>
                </select>
            </td>
        </tr>
        <tr>
            <td colspan="2" ><input type="submit" value="Złóż zamówienie"> </td>
        </tr>
    </table>
</form>

</body>
</html>